Petecat 1.0.1612.1401

it's a .net framework library included dependency injection, dynamic proxy, http server...

There is a newer version of this package available.
See the version list below for details.
Install-Package Petecat -Version 1.0.1612.1401
dotnet add package Petecat --version 1.0.1612.1401
<PackageReference Include="Petecat" Version="1.0.1612.1401" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Petecat --version 1.0.1612.1401
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

fixes httphandler cross thread issue.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1702.202 296 2/2/2017
1.0.1702.201 214 2/2/2017
1.0.1612.2901 238 12/29/2016
1.0.1612.2702 255 12/27/2016
1.0.1612.2701 374 12/27/2016
1.0.1612.2601 320 12/26/2016
1.0.1612.2501 305 12/25/2016
1.0.1612.2302 317 12/23/2016
1.0.1612.2301 291 12/23/2016
1.0.1612.1901 321 12/19/2016
1.0.1612.1601 316 12/16/2016
1.0.1612.1401 299 12/14/2016
1.0.1612.1101 261 12/11/2016
Show less